Page 1 of 1

[OPEN]Problem installing libreoffice

Posted: Tue Apr 09, 2019 5:46 pm
by unitymedia
hi,
Wars not installed via graphical interface Pamac,
What's wrong?

Code: Select all

Vorbereitung...
Abhängigkeiten werden aufgelöst...
Interne Konflikte werden überprüft...

Herunterladen von libvisio (0.1.6-5-x86_64)...
Herunterladen von libmspub (0.1.4-4-x86_64)...
Herunterladen von libe-book (0.1.3-4-x86_64)...
Herunterladen von libqxp (0.0.2-1-x86_64)...
Herunterladen von jre-openjdk-headless (11.0.3.u4-1-x86_64)...
Herunterladen von libzmf (0.0.2-5-x86_64)...
Herunterladen von libreoffice-fresh (6.2.2-2-x86_64)...
Herunterladen von java-runtime-common (3-1-any)...
Herunterladen von libnet (1.1.6-3-x86_64)...
Herunterladen von raptor (2.0.15-10-x86_64)...
Herunterladen von java-runtime-common (3-1-any)...
Herunterladen von libvisio (0.1.6-5-x86_64)...
Herunterladen von libzmf (0.0.2-5-x86_64)...
Herunterladen von libqxp (0.0.2-1-x86_64)...
Herunterladen von libreoffice-fresh (6.2.2-2-x86_64)...
Herunterladen von libnet (1.1.6-3-x86_64)...

Re: Problem installing libreoffice

Posted: Tue Apr 09, 2019 6:23 pm
by unitymedia
It does not work with yay either

Re: Problem installing libreoffice

Posted: Tue Apr 09, 2019 7:24 pm
by erikdubois

Code: Select all

There may be another Pacman instance running. Waiting...
This means you have two instances of pacman running.

Kill one with our alias (if it is safe) or better just reboot and try again.

First post has no error.

Re: Problem installing libreoffice

Posted: Tue Apr 09, 2019 7:26 pm
by erikdubois

Re: Problem installing libreoffice

Posted: Tue Apr 09, 2019 8:02 pm
by unitymedia
Faith on the hard disk, is not enough space, so he locks all the movements in terminal

Code: Select all

[user@user-pc ~]$ update
[sudo] Passwort für user: 
:: Synchronisiere Paketdatenbanken...
Fehler: Konnte core nicht aktualisieren (Kann Datenbank nicht sperren)
Fehler: Konnte extra nicht aktualisieren (Kann Datenbank nicht sperren)
Fehler: Konnte community nicht aktualisieren (Kann Datenbank nicht sperren)
Fehler: Konnte multilib nicht aktualisieren (Kann Datenbank nicht sperren)
Fehler: Konnte arcolinux_repo nicht aktualisieren (Kann Datenbank nicht sperren)
Fehler: Konnte arcolinux_repo_3party nicht aktualisieren (Kann Datenbank nicht sperren)
Fehler: Konnte arcolinux_repo_submicron nicht aktualisieren (Kann Datenbank nicht sperren)
Fehler: Fehler beim synchronisieren aller Datenbanken
[user@user-pc ~]$ 

Re: [OPEN]Problem installing libreoffice

Posted: Tue Apr 09, 2019 10:07 pm
by erikdubois
delete some stuff then

Re: [OPEN]Problem installing libreoffice

Posted: Wed Apr 10, 2019 9:08 am
by unitymedia
Has helped

Code: Select all

sudo rm /var/lib/pacman/db.lck  

Re: [OPEN]Problem installing libreoffice

Posted: Wed Apr 10, 2019 9:09 am
by erikdubois
We have the alias 'unlock' for that.
You need to be sure there is nothing installing at that moment.

Re: [OPEN]Problem installing libreoffice

Posted: Fri Apr 12, 2019 6:18 am
by unitymedia
Done